# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = gespeaker
pkgbase = gespeaker
pkgver = 0.8.6-2
pkgdesc = A GTK+ frontend for espeak and mbrola to speech the read text.
url = http://www.muflone.com/gespeaker/
builddate = 1528058912
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 803840
arch = any
license = GPL2
depend = espeak
depend = librsvg
depend = pygtk
depend = python2-dbus
depend = python2-xdg
depend = alsa-utils
optdepend = libpulse: PulseAudio output
